.bg-grey {
    background-color: #f2f2f2;
}

.bg-darkgrey {
    background-color: #888;
}

.no-padding {
    padding: 0;
}

.no-padding-left {
    padding-left: 0;
}

.no-padding-right {
    padding-right: 0;
}

/*.content-bg-col {*/
    /*padding: 20px;*/
/*}*/

/*.bg-jfred {*/
    /*background-color: #a02031;*/
/*}*/

/*.bg-darkgrey {*/
    /*background-color: #404040;*/
/*}*/

/*.bg-brightgrey {*/
    /*background-color: #f0efe8;*/
/*}*/

/*.bg-white {*/
    /*background-color: #fff;*/
/*}*/

/*!*.bg-col-0,*!*/
/*!*.bg-col-0 a,*!*/
/*!*.bg-col-0 h2 {*!*/
    /*!*color: #343434;*!*/
/*!*}*!*/

/*!*.bg-col-0 h2 {*!*/
    /*!*text-transform: none;*!*/
/*!*}*!*/

/*.bg-col-1,*/
/*.bg-col-2,*/
/*.bg-col-3,*/
/*.bg-col-4,*/
/*.bg-col-0 a,*/
/*.bg-col-1 a,*/
/*.bg-col-2 a,*/
/*.bg-col-3 a,*/
/*.bg-col-4 a {*/
	/*color: #fff;*/
/*}*/

/*.bg-col-1,*/
/*.bg-col-1 ul,*/
/*a.bg-col-1:hover,*/
/*.bg-content-col-1 .content-bg-col {*/
	/*!*background: #c4dd0e;*!*/
	/*background-color: #b6c62a !important;*/
/*}*/

/*.bg-col-2,*/
/*.bg-col-2 ul,*/
/*a.bg-col-2:hover {*/
	/*!*background: #ff038c;*!*/
	/*background-color: #c03679 !important;*/
/*}*/

/*.bg-content-col-2 .content-bg-col {*/
    /*background-color: #fff;*/
	/*padding: 0;*/
/*}*/

/*.bg-content-col-2 .content-bg-col h3{*/
    /*background-color: #c03679;*/
    /*padding: 10px;*/
    /*font-weight: bold;*/
/*}*/

/*.bg-col-3,*/
/*.bg-col-3 ul,*/
/*a.bg-col-3:hover,*/
/*.bg-content-col-3 .content-bg-col {*/
	/*!*background: #147ed1;*!*/
	/*background-color: #385da4 !important;*/
/*}*/

/*.bg-col-4,*/
/*.bg-col-4 ul,*/
/*a.bg-col-4:hover,*/
/*.bg-content-col-4 .content-bg-col {*/
	/*!*background: #fe8636;*!*/
	/*background-color: #df7221 !important;*/
/*}*/

/*.bg-col-5,*/
/*.bg-col-5 ul,*/
/*a.bg-col-5:hover,*/
/*.bg-content-col-5 .content-bg-col {*/
	/*!*background: #fe2e47;*!*/
	/*background-color: #c23627 !important;*/
/*}*/
/*.sm-simple > li {*/
	/*border-left: 0px;*/
/*}*/

/*ul#main-menu > li:nth-child(1) > a,*/
/*ul#main-menu > li:nth-child(1) a:hover,*/
/*ul#main-menu > li:nth-child(1) ul,*/
/*ul#main-menu > li:nth-child(4) > a,*/
/*ul#main-menu > li:nth-child(4) ul  {*/
	/*border-bottom: 5px solid #37aae0 !important;*/
/*}*/
/*ul#main-menu > li:nth-child(2) > a,*/
/*ul#main-menu > li:nth-child(2) a:hover,*/
/*ul#main-menu > li:nth-child(2) > ul*/
/*ul#main-menu > li:nth-child(5) > a,*/
/*ul#main-menu > li:nth-child(5) ul {*/
	/*border-bottom: 5px solid #98be11 !important;*/
/*}*/
/*ul#main-menu > li:nth-child(3) > a,*/
/*ul#main-menu > li:nth-child(3) a:hover,*/
/*ul#main-menu > li:nth-child(3) > ul*/
/*ul#main-menu > li:nth-child(6) > a,*/
/*ul#main-menu > li:nth-child(6) ul {*/
	/*border-bottom: 5px solid #f0af2f !important;*/
/*}*/
/*ul#main-menu > li:nth-child(4) > a,*/
/*ul#main-menu > li:nth-child(4) a:hover,*/
/*ul#main-menu > li:nth-child(4) > ul {*/
	/*border-bottom: 5px solid #37aae0 !important;*/
/*}*/
/*ul#main-menu > li:nth-child(5) > a,*/
/*ul#main-menu > li:nth-child(5) a:hover,*/
/*ul#main-menu > li:nth-child(5) > ul {*/
	/*border-bottom: 5px solid #98be11 !important;*/
/*}*/

/*ul#main-menu > li:nth-child(6) > a,*/
/*ul#main-menu > li:nth-child(6) a:hover,*/
/*ul#main-menu > li:nth-child(6) > ul {*/
	/*border-bottom: 5px solid #f0af2f !important;*/
/*}*/
/*ul#main-menu > li:nth-child(7) > a,*/
/*ul#main-menu > li:nth-child(7) a:hover,*/
/*ul#main-menu > li:nth-child(7) > ul {*/
	/*border-bottom: 5px solid #37aae0 !important;*/
/*}*/

/*ul#main-menu > li:nth-child(8) > a,*/
/*ul#main-menu > li:nth-child(8) a:hover,*/
/*ul#main-menu > li:nth-child(8) > ul {*/
	/*border-bottom: 5px solid #98be11 !important;*/
/*}*/



/*!*Projekte*!*/
/*.projectItem:nth-child(5n+1)  {*/
    /*background-color: #b6c62a !important;*/
/*}*/
/*.projectItem:nth-child(5n+2) {*/
    /*background-color: #c03679 !important;*/
/*}*/
/*.projectItem:nth-child(5n+3) {*/
    /*background-color: #385da4 !important;*/
/*}*/
/*.projectItem:nth-child(5n+4) {*/
    /*background-color: #df7221 !important;*/
/*}*/
/*.projectItem:nth-child(5n+5) {*/
    /*background-color: #c23627 !important;*/
/*}*/
